<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
     Paseos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <ion-card>
    <img src="../../assets/mapa.png" />
  </ion-card>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div class="cont-paseo">
          <div>
            <ion-avatar>
              <img src="../../assets/pe1.png">
            </ion-avatar>
          </div>
          <div>
            <p><b>Precio:</b> $10.000</p>
            <p><b>Duracion:</b> 1 Hora</p>
            <p><b>Raza:</b> Golden</p>
          </div>
          <div class="cont-btn">
            <ion-button class="btn" (click)="openModule()">Detalles</ion-button>
            <ion-button class="btn" >Cancelar</ion-button>
          </div>
        </div>
        <ion-progress-bar value="0.25" buffer="0.5"></ion-progress-bar>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>
